domingo, 13 de mayo de 2012

Adobe cobra por parches de seguridad.


¡Realmente esta noticia me pareció increíble!
Se han detectado algunos agujeros de seguridad, que hacen posible la ejecución remota de código, y potencial acceso total al sistema intervenido, este debilidad afecta algunos de los productos más importantes de la Adobe®, como Photoshop, Illustrator y Flash Professional.
Los agujeros de seguridad se presentan en las versiones CS5.5 y anteriores, para las sistemas Windows y Mac. Las vulnerabilidades pueden ser utilizadas para inducir a los usuarios del software abrir archivos maliciosos.


La empresa de seguridad informática Secunia asigna grado "altamente crítico"

 Ahora bien la parte interesante es que Adobe® no movera ni un dedo para eliminar esta vulnerabilidad en las versiones anteriores de sus productos. Lo que implica que los usuarios que deseen no estar expuestos a estas vulnerabilidades deberán comprar las ediciones nuevas de CS6. 

Adobe recomienda la actualización (obio) argumentando que soluciona varios agujeros de seguridad de nivel crítico... todo este asunto es puro negocia pues para hacernos una idea la actualización de Photoshop a la versión CS6 tiene un precio de 199 dólares.


Los usuarios que no compren las actualizaciones estarán a su suerte... para colmo Adobe® recomienda "tomar precauciones al abrir archivos de fuentes desconocidas o no confiables", para todos aquellos usuarios que no actualicen.

Lo mas triste es que Adobe
® se lava las manos bien facil en unas declaraciones a H-online respecto al tema de que está cobrando por actualizaciones de seguridad. La empresa respondió que los productos en cuestión no han sido, históricamente, objetivo que atacantes, y que, por lo que sabe, no hay códigos específicos que exploten las vulnerabilidades señaladas.


Considero una falta de respeto total de Adobe® hacia sus usuarios/clientes.

No hay comentarios: